body { 
	font-family: Arial, sans-serif;
	font-size: 12px;
	background-image: URL('http://site.goldentigerlipids.com/1choice4yourstore/goldentigerlipids_01.gif');
	background-repeat: repeat-x;
	background-color: #1B3C4C;
	margin-top: 0px;
}

td {
	vertical-align: top;
	text-align: left;
}

h1 {
    font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 20px;
	color: #314468;
	background-color: inherit;
	margin-top: 0px;
}

h2 {
	font-size: 16px;
	color: #314468;
	display: inline;
	background-color: inherit;
}

.block img {
	display: block;
}

#background {
	background-image: URL('http://site.goldentigerlipids.com/1choice4yourstore/bg_01.gif');
	background-repeat: no-repeat;
	background-position: top center;
        margin-top:-16px;
}

#header-bg {
	background-image: URL('http://site.goldentigerlipids.com/1choice4yourstore/bg_02.png');
	background-repeat: no-repeat;
	background-position: top center;
}

#main-bg {
	background-image: URL('http://site.goldentigerlipids.com/1choice4yourstore/bg.png');
	background-repeat: repeat-y;
	background-position: top center;
}

#footer-bg {
	background-image: URL('http://site.goldentigerlipids.com/1choice4yourstore/bg_06.png');
	background-repeat: no-repeat;
	background-position: top center;
}


#header2 {
  background-image: url("http://lib.store.yahoo.net/lib/yhst-55892754555038/goldentiger-header-2015.png");
  background-repeat: no-repeat;
  border-collapse: collapse;
  height: 147px;
}

.block img {
	display: block;
}

#logo-box {
	height: 143px;
}

#logo img {
	height: 120px;
	width: 233px;
	border: 0px;
}

#logo {
	padding-top: 10px;
}

#tag-box {
	height: 57px;
}

#tag {
    color: white;
    font-family: "Century Gothic";
    font-size: 20px;
    font-weight: bold;
    padding: 16px 0 0;
}

#vc-box {
	height: 57px;
}

#vc {
    left: 113px;
    position: relative;
    top: 11px;
}

#search-box {
	height: 55px;
}

#search {
    left: 21px;
    position: relative;
    top: 24px;}

#search1 {
	float: left;
}

#search2 {
    float: left;
    left: 4px;
    position: relative;
    top: 2px;
}

.input-search {
	border: none;
	height: 18px;
	font-size: 11px;
	color: #263550;
}

#social-box {
	height: 55px;
}

#social {
	position: relative;
	top: 13px;
	left: 65px;
}

#phone-box {
	height: 55px;
	padding: 0px;
}

#phone {
	font-size: 14px;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
}

#head-links-box {
	height: 31px;
}

#head-links {
	text-align: left;
	padding: 5px 0px 0px 0px;
	color: #314468;
	font-size: 12px;
	font-weight: bold;
}

#head-links a {
	color: #314468;
	text-decoration: none;
	background-color: inherit;
}

#head-links a:hover {
	text-decoration: underline;
}

#head-links ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#head-links ul li { display: inline; }

#head-links ul li a { padding-right: 10px; padding-left: 10px;}

#blog-box {
	height: 93px;
}

#blog img {
	height: 70px;
	width: 233px;
	border: 0px;
	padding-top: 10px;
}

#banner-box {
	height: 93px;
}

#head-banner {
	position: relative;
	color: #314468;
	font-size: 16px;
	font-weight: bold;
	padding: 20px 20px 0 20px;
}

.input-news {
	border: none; 
	width: 175px; 
	height: 18px;
	font-size: 11px;
	color: #3a3a3a;
	padding: 2px 0 0 10px;
	background-color: transparent;
}

#news label {
	float: left;
	width: 40px;
	padding-top: 5px;
}

#news-box {
	height: 93px;
}

#news {
    left: 12px;
    position: relative;
    top: 50px;
}

#news-input1 {
	float: left;
}

#news-join {
	float: left;
}

#ln-cat {
	height: 35px;
}

#fs-box {
	height: 35px;	
}

#fs {
	float: left;
	width: 385px;
}

#fs2 {
	font-family: "Century Gothic";
	font-size: 18px;
	color: white;
	padding: 7px 0 0 20px;
}

#coupons {
	height: 35px;	
}

#coupons img {
	width: 360px;
	height: 35px;
	border: 0px;
}

#main {
	border-collapse: collapse;
		text-align: left;
}

#leftnav {
	background-color: white;
}

#body {
	padding: 8px 8px 9px 9px;
	text-align: left;
	background-color: white;
}

#ln {
	background-image: URL('http://site.goldentigerlipids.com/1choice4yourstore/goldentigerlipids_25.gif');
	background-repeat: repeat-y;
	padding: 0 0 5px 0;
	margin: 9px 0 0 8px;
}

#ln-bottom {
	padding: 15px 5px 5px 15px;
	color: white;
	font-size: 11px;
	font-weight: bold;
}

#bottom {
	border-collapse: collapse;
}

#right-name {
	background-image: URL('http://site.goldentigerlipids.com/1choice4yourstore/goldentigerlipids-i2_44.gif');
	background-repeat: no-repeat;
	padding: 11px 3px 18px 15px;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: left;
}

#right-side a {
    text-decoration: none;
    font-weight: bold;
	font-size: 12px;
	color: #314468;
	background-color: inherit;
}

#right-side a:hover {
    text-decoration: underline;
}

#right-side {
	vertical-align: top;	
	font-weight: normal;
	font-size: 12px;
	color: #314468;
	text-align: center;
	background-image: URL('http://site.goldentigerlipids.com/1choice4yourstore/goldentigerlipids-i_46.gif');
	background-repeat: repeat-y;
}

#right-item {
	padding: 10px 5px;
}

form {margin: 0;}



#c4-breadcrumbs { 
	display :block; 
	padding: 10px 0 20px 0;
	background-color: inherit;
}

.c4-breadcrumbs          { font-size: 12px; color: #314468; text-decoration: none; font-weight: normal; background-color: inherit;}
A.c4-breadcrumbs:link, A.c4-breadcrumbs:active,  A.c4-breadcrumbs:visited   { font-size: 12px; color: #314468; text-decoration: underline; font-weight: normal; background-color: inherit;}
A.c4-breadcrumbs:hover   { font-size: 12px; color: #314468; text-decoration: underline; font-weight: normal; 	background-color: inherit;}
.c4-breadcrumbs-last          { font-size: 12px; color: #314468; text-decoration: none; font-weight: normal; 	background-color: inherit;}

#c4-name {
	display: block;
	padding-bottom: 3px;
}

#c4-info-text {
	display: block;
	font: 12px Arial, sans-serif; 
	padding: 5px;
}

.section-page-top {
	display: block;
}

.section-text img {
	float: left;
	margin: 5px;
}

.section-text {
	float: left;
	font-size: 12px;
	font-family: Arial, sans-serif;
	text-align: left;
}

#contents-table a {
    text-decoration: none;
    font-weight: bold;
	font-size: 12px;
	color: #314468;
	background-color: inherit;
}

#contents-table a:hover {
    text-decoration: underline;
    color: #314468;
	background-color: inherit;
}

#contents-table td {
	vertical-align: top;	
	text-align: center;
	padding: 3px 5px;
	font-size: 12px;
	color: #314468;
}

.ct-box {
	height: 125px;
}

.img-border {
	border: 1px solid #0B6E45;
}

.item-page-top {
	display: block;
}

.item-order {
	padding: 0px 5px 10px 15px;
	text-align: left;
}

.item-desc {	
	font-size: 12px;
	font-family: Arial, sans-serif; 
	padding: 5px 0;
	clear: both;
}

.cross-title, .related-title {
	background-image: URL('http://site.goldentigerlipids.com/1choice4yourstore/goldentigerlipids-i2_49.gif');
	background-repeat: no-repeat;
	padding: 12px 3px 22px 17px;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #22485B;
	text-transform: uppercase;
	margin-top: 21px;
}

#cross-sell a {
    text-decoration: none;
    font-weight: bold;
	font-size: 11px;
	color: #336699;
	background-color: inherit;
}

#cross-sell a:hover {
    text-decoration: underline;
    color: #0B6E45;
	background-color: inherit;
}

#cross-sell td {
    color: #0B6E45;
	font-size: 11px;
	font-weight: bold;
	padding: 5px;
	vertical-align: bottom;	
	background-color: inherit;
}

#related a {
    text-decoration: none;
    font-weight: bold;
	font-size: 12px;
	color: #314468;
	background-color: inherit;
}

#related a:hover {
    text-decoration: underline;
    color: #314468;
	background-color: inherit;
}

#related-items  {
	padding: 5px;
	vertical-align: top;	
	font-weight: bold;
	font-size: 12px;
	color: #314468;
	background-color: inherit;
}

.sitemap-1 {
    text-decoration: none;
    font-weight: bold;
	font-size: 12px;
	color: #336699;
	background-color: inherit;
}

.sitemap-2 {
    text-decoration: none;
    font-weight: bold;
	font-size: 11px;
	color: #0B6E45;
	padding-left: 12px;
	background-color: inherit;
}

.sitemap-3 {
    text-decoration: none;
    font-weight: normal;
	font-size: 10px;
	color: #3a3a3a;
	padding-left: 20px;
	background-color: inherit;
}
	
#footer a {
    text-decoration: none;
    font-weight: normal;
	font-size: 12px;
	color: #314468;
	background-color: inherit;
}

#footer a:hover {
    text-decoration: underline;
}

#footer-box {
	background-image: URL('http://site.goldentigerlipids.com/1choice4yourstore/goldentigerlipids2_43.gif');
	background-repeat: no-repeat;
	height: 147px;
}

#footer  {
	font-weight: normal;
	font-size: 12px;
	color: #314468;
	text-align: center;
	padding-top: 20px;
}

#footer ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#footer li { display: inline; }

#footer ul li a { padding-right: 19px; padding-left: 19px;}

#footer2 a {
    text-decoration: none;
	font-size: 11px;
	color: #3a3a3a;
}

#footer2 a:hover {
    text-decoration: underline;
    color: #0B6E45;
	background-color: inherit;
}

#footer2 {
	text-align: center;
	font-size: 11px;
	color: #3a3a3a;
}

#copyright-box {
}

#copyright {
	font-size: 12px;
	color: #FFD100;
	padding-top: 32px;
	font-weight: normal;
}

#c4 a {
	font-weight: normal;
	font-size: 10px;
	color: #AEAEAE;
	text-decoration: none;
}

#left-navigation ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#left-navigation ul li { display: inline; }

A.c4leftnav {
	font: normal 12px Arial, sans-serif; 
	color: #24334C; 
	text-decoration: none; 
	display: block;
	outline-style: none;
	padding: 5px 3px 5px 12px;
	background-image: URL('http://site.goldentigerlipids.com/1choice4yourstore/goldentigerlipids_28.gif');
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0 0 0 9px;
}

A.c4leftnav:hover {text-decoration: underline; color: #24334C; 	background-color: inherit;}

.customer-service-name {
	font: bold 12px Arial, sans-serif; 
	color: #ffffff; 
	padding: 10px 5px;
	background-color: inherit;
}

.c4hnav {
	font: bold 12px Arial, sans-serif; 
	color: #ffffff; 
	background-color: inherit;
}

.c4hnav a {
	font: bold 12px Arial, sans-serif; 
	color: #ffffff; 
	text-decoration: none;
	background-color: inherit;
}

.c4-ln-sub-nav ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.c4-ln-sub-nav ul li { display: inline; }

A.c4subnav {
	font: normal 11px Arial, sans-serif; 
	color: #24334C; 
	text-decoration: none; 
	display: block;
	outline-style: none;
	padding: 3px 3px 3px 0px;
	margin: 0 0 0 26px;
}

A.c4subnav:hover {text-decoration: underline; color: #24334C; 	background-color: inherit;}

#section-hr { 
	background-image: url('http://site.1choice4yourstore.com/tc.gif'); 
	background-repeat: repeat-y;
}

#ordertable td {
	padding: 4px;
}

.productinfo { 
	background-color: #336699; 
	font: 12px Arial, sans-serif; 
	color: #ffffff; 
	font-weight: bold; 
	text-align: center; 
	margin-right: 0px; 
	padding: 5px;
	width: 100%;
} 

.leftorder { 
	font: 12px Arial, sans-serif; 
	font-weight: normal; 
	color: #314468; 
	width: 35%;
	border-bottom: 1px solid #C1D0D3;
}

.rightorder { 
	font: 12px Arial, sans-serif; 
	color: #314468; 
	text-align: left; 
	width: 65%;
	border-bottom: 1px solid #C1D0D3;
}

.leftorder2 { 
	font: 12px Arial, sans-serif; 
	font-weight: normal; 
	color: #314468; 
	width: 35%;
}

.rightorder2 { 
	font: 12px Arial, sans-serif; 
	color: #314468; 
	text-align: left; 
	width: 65%;
}

.leftsale { 
	font: 12px Arial, sans-serif; 
	color: #314468; 
	font-weight: bold; 
	text-align: left; 
	width: 35%;
}

.saleorder { 
	font: 12px Arial, sans-serif; 
	color: #314468; 
	font-weight: normal; 
	text-align: left; 
	width: 65%;
}

.orderinfo {
	vertical-align: bottom; 
	font: 11px Arial, sans-serif; 
	color: #336699; 
	font-weight: normal; 
	text-align: center; 
	width: 100%;
}

#order-qty {
	float: left;
	padding: 2px 60px 0 0;
}

.sale-price, .sale-price-bold {
	color: #730A00;
	font-weight: bold;
}

#book-box {
	background-color: #FFE77F;
	padding: 9px 0 7px 12px;
	margin: 6px 0 0 0;
}

#bookmark {
	padding: 1px 0 0 0;
}

#friend {
	padding: 1px 42px 0 29px;
}

#multi-name {
	vertical-align: middle;	
	padding-bottom: 15px;
	font-size: 12px;
}

#multi-product {
	vertical-align: middle;	
	padding: 5px;
	border-bottom: 1px solid #0B6E45;
}
#multi-product a {
    text-decoration: none;
	font-size: 12px;
	color: #336699;
	font-weight: bold;
	background-color: inherit;
}
#multi-product a:hover {text-decoration: underline; }

#multi-price, #multi-options {
	vertical-align: middle;	
	padding: 2px;
	font-size: 12px;
	border-bottom: 1px solid #0B6E45;
}

#multi-check {
	vertical-align: middle;	
	padding: 2px;
	font-size: 12px;
	border-bottom: 1px solid #0B6E45;
}

#multi-order {
	text-align: right;
	padding-top: 5px;
}

#ln-name {
	background-image: URL('http://site.goldentigerlipids.com/1choice4yourstore/goldentigerlipids2_21.gif');
	background-repeat: no-repeat;
	padding: 12px 3px 18px 12px;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #263550;
	text-transform: uppercase;
}

#ln2 {
	background-image: URL('http://site.goldentigerlipids.com/1choice4yourstore/goldentigerlipids_25.gif');
	background-repeat: repeat-y;
	margin: 18px 0 0 8px;
}

#ln-name2 {
	background-image: URL('http://site.goldentigerlipids.com/1choice4yourstore/goldentigerlipids2_40.gif');
	background-repeat: no-repeat;
	padding: 11px 3px 18px 12px;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #FFFFFF;
	text-transform: uppercase;
}

#test-box {
	padding: 5px 5px 5px 13px;
}

#test-link {
	text-align: right;
	padding: 5px 5px 0 0;
}

#test-link a {
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
}

#home-specials-title {
	background-image: URL('http://site.goldentigerlipids.com/1choice4yourstore/goldentigerlipids2_37.gif');
	background-repeat: no-repeat;
	padding: 12px 3px 22px 17px;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #22485B;
	text-transform: uppercase;
	margin-top: 21px;
}

#ct-image img {
	border: 1px solid #A6AEBB;
}

#home-left {
	padding: 0 7px 0 0;
}

#home-left img {
	border: 0px;
	display: block;
}

#home-right-box {
	background-color: #F9E78E;
	padding: 12px 10px 0 15px;
	font-size: 12px;
	font-weight: normal;
	color: #24334C;
}

#item-order-box {
	background-color: #E1E5EB;
	padding: 6px 6px 6px 6px;
}

.c4-hide-tab {
display: none;
}
.c4-show-tab {display: block;}

    #c4-tabs {
      float:left;
      width:100%;
      background:#fff;
      font-size:12px;
      line-height:normal;
      }
    #c4-tabs ul {
        margin:0;
        padding:10px 10px 0 0;
        list-style:none;
      }
    #c4-tabs li {
      display:inline;
      margin:0;
      padding:0;
      }
    #c4-tabs a {
      float:left;
      background:url("http://site.goldentigerlipids.com/1choice4yourstore/tableft.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #c4-tabs a span {
      float:left;
		font-weight: normal;
      display:block;
      background:url("http://site.goldentigerlipids.com/1choice4yourstore/tabright.gif") no-repeat right top;
      padding:9px 19px 8px 10px;
      color:#fff;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #c4-tabs a span {float:none;}
    /* End IE5-Mac hack */
    #c4-tabs a:hover span {
      color:#fff;
      }
    #c4-tabs a:hover {
      background-position:0% -42px;
      }
    #c4-tabs a:hover span {
      background-position:100% -42px;
      }

        #c4-tabs .current a {
                background-position:0% -42px;

        }
        #c4-tabs .current a span {
                background-position:100% -42px;

        }

#c4-tab-content {
padding: 0px 10px 10px 10px;
border: 1px solid #314468;

}


.stepcarousel{
position: relative; /*leave this value alone*/
border: 0px;
overflow: scroll; /*leave this value alone*/
width: 100%; /*Width of Carousel Viewer itself*/
height: 270px; /*Height should enough to fit largest content's height*/
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 10px 13px; /*margin around each panel*/
width: 165px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}

#cross-sell-item {
	font-size: 12px;
	font-weight: normal;
	color: #314468;
}

#cross-sell-item a {
	font-size: 12px;
	font-weight: bold;
	color: #314468;
	text-decoration: none;
}

#cross-sell-item a:hover {
	text-decoration: underline;
}

#final-text-table td {
	vertical-align: middle;
}

#badges-box {
	width: 1000px;
	margin: 0 auto;
	text-align: center;
	background-image: URL('http://site.goldentigerlipids.com/1choice4yourstore/bg2.png');
	background-repeat: repeat-y;
	background-position: top center;
}

#badges {
}

#registration {
	position: absolute;
	top: 18px;
	right: 210px;
}

#registration a {
	color: #fff;
	text-decoration: none;
}

.yui-skin-sam .yui-panel .bd {
    padding: 10px 0 !important;
}

#social-share {
	padding: 7px 0 0 0;
}

/*CSS for the Social Media Sharing feature -- Copy the styles below and paste them into your store's css-edits file. For instructions on how to do so, please see the help document at http://help.yahoo.com/l/us/yahoo/smallbusiness/store/edit/social/social-03.html*/

#ys_social_top_hr { margin-bottom:5px; margin-top:5px; clear:both; }
#ys_social_media {height:26px;display:inline-block;vertical-align:middle;margin-left:10px; }
#ys_social_fblike {float:left;}
#ys_social_tweet {float:left;}
#ys_social_v_separator {margin-left:10px;margin-right:10px;float:left;}
#ys_social_bottom_hr { margin-top:5px;}


#facebook-icon-link-box {
	width: 32px;
	float: left;
}

#facebook-icon-link img {
	width: 28px;
	height: 28px;
	border: 0px;
}

#twitter-icon-link-box {
	width: 32px;
	float: left;
}

#twitter-icon-link {
	padding-left: 0px;
}

#twitter-icon-link img {
	width: 28px;
	height: 28px;
	border: 0px;
}


#home-top-box {
	background-image: URL('http://site.goldentigerlipids.com/1choice4yourstore/goldentigerlipids2_23.gif');
	background-repeat: no-repeat;
	height: 202px;
	margin: 0 0 0 10px;
}

#home-top {
	padding: 61px 10px 0 350px;
	font-size: 15px;
	font-weight: normal;
}

#home-top-name {

}

#home-top-name a {
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

#home-top-name a:hover {
	text-decoration: underline;
}

#home-top-height {
	height: 152px;
}

#home-top-link {
	text-align: right;
	padding: 0 13px 0 0;
}


#sideNews {
  background-color: white;
  background-image: url("http://lib.store.yahoo.net/lib/yhst-55892754555038/side-news-back.png");
  background-repeat: no-repeat;
  border-top: 16px solid white;
  height: 70px;
  width: 226px;
  position: relative;
}

#news-input1 {
  float: none;
  left: 12px;
  position: absolute;
  top: 41px;
  width: 149px;
}

#news-join {
  float: none;
  left: 171px;
  position: absolute;
  top: 36px;
}